package com.gic.haoban.manage.service.service;

import com.gic.haoban.manage.api.dto.hm.HmQrcodeDTO;

public interface WelcomeSendService {

    /**
    * @Description: 发送欢迎语
    */
    public void sendWelcome(String params);

    /**
    * @Title: sendWelcome
    * @Description: 发送欢迎语
    * @throws
     */
    public void sendWelcome(String corpid, String externalUserId, String welcomeCode, String wxUserId, String state);

    public String getHmClerk(HmQrcodeDTO hmDTO, String wxEnterpriseId, String staffId);

}
